RubyGems Navigation menu

logstash-input-twitter 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.1.0 - November 18, 2021 (31 KB)
  2. 4.0.3 - October 06, 2020 (29 KB)
  3. 4.0.2 - October 05, 2020 (28.5 KB)
  4. 4.0.1 - July 11, 2019 (24 KB)
  5. 4.0.0 - April 12, 2019 (24.5 KB)
Show all versions (28 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

324f1f76738f54fc3f58c90867b6acab0a4763dcf914c1a8f0d79a9c9b1fec33

Total downloads 5,827,055

For this version 1,333,722

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 2.1.0

Links: